Commit b4e9975e authored by Samuel GAIST's avatar Samuel GAIST
Browse files

[dependencies] Move matplotlib to test dependencies

It's only used by the plotters in the prefix.
parent d647d95c
...@@ -38,7 +38,6 @@ requirements: ...@@ -38,7 +38,6 @@ requirements:
- simplejson - simplejson
- six - six
- beat.backend.python >=1.7.0b0 - beat.backend.python >=1.7.0b0
- matplotlib
- pillow - pillow
test: test:
...@@ -49,6 +48,8 @@ test: ...@@ -49,6 +48,8 @@ test:
- ddt - ddt
- nose - nose
- coverage - coverage
# required for plotting related tests
- matplotlib
- sphinx - sphinx
- sphinx_rtd_theme - sphinx_rtd_theme
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment